<?php
defined('PROTECTOR') OR die('Ошибка: нет доступа');
if(isSet($log)){
$mestouser = mysql_fetch_assoc(mysql_query("SELECT * FROM `mesto` WHERE `usr` = '$log' LIMIT 1"));
}
if(empty($header)){
header('Cache-Control: no-cache, must-revalidate');
header('Pragma: no-cache');
header('Content-type: text/html; charset=UTF-8');
echo '<?xml version="1.0" encoding="UTF-8"?>';
echo'<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.2//EN" "http://www.openmobilealliance.org/tech/DTD/xhtml-mobile12.dtd">';
echo'<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">';
echo"<head>";
echo'<meta name="wot-verification" content="fa599d5d2dd5737cf4d6"/>';
echo"<meta name='viewport' content='width=device-width; minimum-scale=1; maximum-scale=1'/>";
echo"<meta http-equiv='content-type' content='application/xhtml+xml; charset=UTF-8'/><meta name='description' content='Война Богов - Бессмертные | Лучшая браузерная онлайн игра для мобильников и компов!' /><meta name='yandex-verification' content='игры онлайн, бесплатно, битва богов,  онлайн игра, герой, darkmob, MMORPG' /><meta name='keywords' content='игры онлайн, лучше онлайн игры, битва богов, онлайн игра, герой, MMORPG' />";
if(empty($textl)){
$textl="Война Богов - Бессмертные | Бессмертная онлайн игра";
}
echo'<title>'.$textl.'</title>';
$head=$textl;
if (isset($log)) {
mysql_query("UPDATE `mesto` SET `place` = '$head' WHERE `usr` = '$log' LIMIT 1");
}

if(empty($set)){
$set=isset($set) ? htmlspecialchars($set):null;
}

if($set['fon']=='standart'){
echo'<link rel="stylesheet" href="style/standart/style.css" type="text/css" />';
}
elseif($set['fon']=='blue'){
echo "\n" . '<link rel="stylesheet" href="style/blue/style.css" type="text/css" />';
}
elseif($set['fon']=='green'){
echo'<link rel="stylesheet" href="style/green/style.css" type="text/css" />';
}
elseif($set['fon']=='red'){
echo'<link rel="stylesheet" href="style/red/style.css" type="text/css" />';
}else{
echo'<link rel="stylesheet" href="style/standart/style.css" type="text/css" />';
}
echo'</head><body>';
if(isSet($udata['pan']) AND $udata['pan'] == 2){
?>
<script type="text/javascript">
sitePath = "/";
sflakesMax = 64;
sflakesMaxActive = 64;
svMaxX = 3;
svMaxY = 3;
ssnowStick = 1;
sfollowMouse = 1;
</script>
<script type="text/javascript" src="/snow/snow.js"></script>
<?
}
?>

<!-- Rating@Mail.ru counter -->
<script type="text/javascript">
var _tmr = _tmr || [];
_tmr.push({id: "2597668", type: "pageView", start: (new Date()).getTime()});
(function (d, w) {
   var ts = d.createElement("script"); ts.type = "text/javascript"; ts.async = true;
   ts.src = (d.location.protocol == "https:" ? "https:" : "http:") + "//top-fwz1.mail.ru/js/code.js";
   var f = function () {var s = d.getElementsByTagName("script")[0]; s.parentNode.insertBefore(ts, s);};
   if (w.opera == "[object Opera]") { d.addEventListener("DOMContentLoaded", f, false); } else { f(); }
})(document, window);
</script><noscript><div style="position:absolute;left:-10000px;">
<img src="//top-fwz1.mail.ru/counter?id=2597668;js=na" style="border:0;" height="1" width="1" alt="Рейтинг@Mail.ru" />
</div></noscript>
<!-- //Rating@Mail.ru counter -->
<?
$timeregen = microtime(1);
}
?>